/**
 * @file
 * Tabs Styling
 *
 * Adds styles for the primary and secondary tabs.
 *
 * Compare this with default CSS found in the system module's stylesheet (a copy
 * of which is in drupal6-reference.css, line 510.)
 */

@media screen and (min-width:300px) and (max-width:767px){



div{
  max-width: 100% !important;
}

div.region{
  float:none;
}

img{
  max-width: 100% !important;
  height: auto;
}

.sliderpic{
  height: auto;
}

#page-wrapper, body.page-resources-ships-and-boats #page-wrapper, body.page-resources-red-hook-partners #page-wrapper{
  max-width: 100%;
  border:none !important;
}

#header{
  padding: 0;
}

#bottom-page{
  display: none;
}

body.page-home #content{
  background:inherit;
  background-color: #000;
  max-width: 100%;
  margin:0;
  border:none;

}

.page-home .region-sidebar-second{
  clear: both;
  position: inherit;
  left: 0;
  top:inherit;
  background: url(../images/welcome_board.png) no-repeat center center;
}


body.page-node-40 .region-content, body.page-node-176 .region-content, body.section-lehigh-valley-79 .region-content,body.page-node-18 #page-wrapper, body.section-tours #page-wrapper, body.page-node-40 #page-wrapper, .page-resources #page-wrapper, body.page-node-176 #page-wrapper, body.section-lehigh-valley-79 #page-wrapper{
  width:inherit;
  height: auto;
  overflow: visible;
  border:none !important;
}

body.page-node-40 .region-content, body.page-node-176 .region-content, body.section-lehigh-valley-79 .region-content{
  background-repeat: repeat;
}

div.sidebar-second{
  display: block;
clear: both;
position: relative;
top: 140px;
padding:20px;
background-color:#000000;
}


#door1, #door2, #door3, #door4{
  display: block;
color: #FFFFFF;
 height: inherit; 
 left: 0px !important; 
margin: 0;
 padding-top: 0; 
 position: relative; 
 top: 0; 
 width: inherit; 
overflow: visible;

}

.views-row-1 .kidnotesgal, div#door.door, a.tour-testimonial, a.tour-info, a.tour-curricullum, a.history-docs, a.preservation, a.wish-list, a.tugbarge-info, a.performance-info, a.performance-past{
  display: none;  
}

#content, .no-sidebars #content{
  width:inherit;
}

body.page-museum-waterfront-tales #main #content, body.page-node-208 #main #content, .section-press-release #main #content{
  width:inherit;
  float:inherit;
}


body.page-museum-waterfront-tales .views-responsive-grid .views-column{
  text-align: center;
}

#content, .no-sidebars #content, body.section-history #content, body.section-media-kit #content{
  margin-left:0;
  height: auto;
  margin-bottom: 20px;
}

body.page-node-17 #content, .section-sponsors #content{
  width:inherit;
}

body.page-node-17 #content .section, .section-sponsors #content .section{
  height: auto;
}

tr{
    display:block;
    width:100%;
}
td{
    display:block;
}

.view-id-sponsors .views-row, .view-display-id-block_2 .views-row, .view-display-id-block_4 .views-row, .view-display-id-upcoming .views-row, .view-display-id-upcoming_block .views-row, .view-display-id-block_3 .views-row, .view-id-cal_event_dates .views-row, .view-display-id-block_1 .views-row{
  border:none !important;
    border-bottom:none !important;

}

.view-id-sponsors .views-row{
  padding-bottom: 0;
  margin-bottom: 30px !important;
  border-bottom:none !important;
}

.views-responsive-grid .views-column{
  float:none;
  width:auto;
  text-align: center;
  margin-bottom: 10px;
}


body.page-events #content{
  margin-left: 0;
  width:100%;
  display: none;
}

body.page-events-exhibit #content, body.page-events-past-exhibits #content{
display: block;
  }

body.section-ports-visited #content, body.node-type-calendar-events.section-events #content, body.node-type-lehigh-valley #content{
  margin-left: 0;
  width:inherit;
  height: auto;
}

body.section-ports-visited #content .content .left-col, body.node-type-calendar-events.section-events #content .content .left-col, body.node-type-lehigh-valley #content .content .left-col{
   margin-right: 0px; 
background:url(../images/content_boardlong.jpg) repeat 0 0 !important;

height: auto;
overflow: visible;
 padding-right: 0px; 
width: 100%;
}

.left-col{
position: inherit;
max-height: inherit;
}


body.node-type-calendar-events.section-events #content .right-col{
  width:100%;
}
body.section-ports-visited #content .right-col, body.node-type-calendar-events.section-events #content .right-col, body.node-type-lehigh-valley #content .right-col{
  width: 100%; 
 position: inherit; 
 top: inherit; 
 left: inherit; 
}

.node-type-calendar-events .right-col{
  width: 100%;
float: none;
position: inherit;
left: 0;
}

.right-col{
  float: none;
  width: 100%;
}

.field-slideshow-pager{
  display: none;
}


.field-slideshow, .field-slideshow-slide, .field-slideshow-slide a, .field-slideshow-slide img{
max-width: 100% !important;
width: 100% !important;
}


#field-slideshow-1-controls{
  display: none;
}

 .section-photo-gallery .field-slideshow-pager{
  display: block;
}


#field-slideshow-1-carousel{
  top:50px;
}

div.field-slideshow.field-slideshow-1{
  position: inherit !important;
}

li.jcarousel-item{
  width:auto;
}


ul.jcarousel.jcarousel-view--press--page.jcarousel-dom-1.jcarousel-processed.jcarousel-list.jcarousel-list-horizontal{
  width:100%;
}

.press-carousel .jcarousel-skin-default .jcarousel-item{
  width: 200px !important;
  float: none !important;
margin-bottom: 15px;
text-align: center;
}

.press-carousel .jcarousel-skin-default .jcarousel-prev-horizontal{
  display: none;
}

.tour-content .region{
  max-height: inherit;
  overflow: visible;
}

.tour-content{
  background-repeat: repeat !important;
  height: auto;
}

#block-views-kids-notes-block, body.page-resources div#content.column, a.closedoor{
  display: none;
}

body.page-resources div.sidebar-second{
  top:0;
}

body.page-resources-red-hook-partners  div#content.column, body.page-resources-ships-and-boats div#content.column{
  display: block;
}

a#spprop{
  left: 65%;
bottom: 170px;
z-index: 1;
padding: 90px 55px 65px 55px;
position: absolute;
}

a#spbarrel{
  padding: 65px 35px;
  bottom:5px;
  right: 0;
  left:inherit;
}

a#spcart{
  padding: 30px 50px;
  width:230px;
  left: -15px;
}

a#cart{
   padding: 30px 50px;
  width:230px;
}

a#spbarrel2{
  bottom: 170px;
}

body.section-events.page-events-exhibit #content, body.section-special-events #content{
  width:inherit;
  margin:0;
}

#views_slideshow_controls_text_home_page_slider-hompepage_1{
  display: none;
}


.past-exhibit-carousel .jcarousel-clip, .past-exhibit-carousel .jcarousel-container{
  max-width: 100%;
  width: 100%;
}

.jcarousel-skin-default .jcarousel-container-horizontal{
  padding:20px auto;
}
.past-exhibit-carousel .jcarousel-skin-default .jcarousel-item{
  float:none !important;
}

body.section-events.page-events-past-exhibits #content, body.section-events.page-events-past-exhibits #content .section{
  height: 100%;
}

ul.jcarousel-view--gallery-exhibitions--page-1 li.jcarousel-item{
  height:300px;
  margin-bottom:15px;
}

.page-events-past-exhibits .jcarousel-skin-default .jcarousel-prev-horizontal{
  display: none;
}


select#superfish-1-select {
-webkit-appearance: menulist;
-moz-appearance: menulist;
appearance: menulist;
max-width: 100%;
width:300px;
height: 50px;
padding: 0 20px;
background-color: #CCCCCC;
}



}